<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Signin Template for Bootstrap</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="formStyle.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="js/ie-emulation-modes-warning.js"></script>


  </head>

    <body>
        <div class="container">
            <div class="jumbotron">
                <h1>کارمند جدید</h1>    
            </div>
            <div class="span">
                <form>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نام کارمند</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نام‌خانوادگی کارمند</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">کد ملی</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">نام کاربری</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">رمز عبور</label>
                        <input type="text" class="form-control" id="exampleInputEmail1">
                    </div>
                    <div class="form-group">
                        <label class="pull-right" for="exampleInputEmail1">سمت شغلی</label>
                        <select class="form-control">
                            <option  value="کارمند گمرک">کارمند گمرک</option>
                            <option value="نماینده اتاق بازرگانی">نماینده اتاق بازرگانی</option>
                            <option  value="قانون‌گذار">قانون‌گذار</option>
                            <option  value="قانون‌گذار">مدیر سیستم</option>
                        </select>
                    </div>

                    
                  <button type="submit" class="pull-right btn btn-primary">Submit</button>
                </form>
            </div>
        </div>
    </body>
</html>
